.table {
	background-color: #FFFFFF;
	margin-bottom: 1.25rem;
	border: solid 1px #DDDDDD;
	display: table;
	table-layout: auto; 
}

.table.fixed-layout {
	table-layout: fixed;
}

.table .caption {
	background-color: transparent;
	color: #222222;
	font-size: 1rem;
	font-weight: bold;
	display: table-caption;
}
.table .thead {
	background: #F5F5F5;
	display: table-header-group; 
}

.table .thead .tr .th,
.table .thead .tr .td {
	border: 0;
	box-shadow: none;/*0 0 0 1px rgba(0, 0, 0, 0.2);*/
	padding: 0.5rem 0.25rem;
	font-size: 0.875rem;
	font-weight: bold;
	color: #222222;
	display: table-cell; 
}

.table .tfoot {
	background-color: #F5F5F5;
	display: table-footer-group; 
}

.table .tfoot .tr .th,
.table .tfoot .tr .td {
	/*padding: 0.5rem 0.625rem 0.625rem;*/
	padding: 0.5rem 0.25rem;
	font-size: 0.875rem;
	font-weight: bold;
	color: #222222;
	display: table-cell; 
}

.table .tbody {
	display: table-row-group; 
}

.table .tr .th,
.table .tr .td {
	padding: 0.25rem 0.25rem;
	font-size: 0.875rem;
	color: #222222;
	text-align: left;
	display: table-cell;
}

.table .tr.even, .table .tr.alt, .table .tr:nth-of-type(even) {
	background-color: #F9F9F9; 
}

.table .thead .tr,
.table .tfoot .tr,
.table .tbody .tr,
.table .tr {
	display: table-row;
}

.table .thead .tr .th,
.table .tfoot .tr .th,
.table .tfoot .tr .td,
.table .tbody .tr .th,
.table .tbody .tr .td,
.table .tr .td {
	display: table-cell;
	vertical-align: middle;
	line-height: 1.125rem; 
}

.empty_cell_separation{
	background-color: white;
	border-top: solid 1px #fff;
	border-bottom: solid 1px #fff;
	width: 0;
	padding: 0 3px;
}

.tr_odd{ background-color: #D6D6D6 !important; }
.tr_even{ background-color: #F9F9F9 !important; }

table#entreprises-table th.inputs input{width: auto;}

table.unstriped tr,
table.unstriped tr:nth-of-type(n),
table.unstriped tr:nth-of-type(2n) { /*:nth-of-type(even)*/
	background-color: transparent;/* !important;*/
	border-bottom: solid 1px;
}

table.tbl-small td{
	padding: 0 0.25rem;
}
table.reset-table-css{
	width: 100%;
}
table.reset-table-css td,
table.reset-table-css th{
	padding-bottom: 0;
	padding-top: 0;
	font-size: 1.2rem;
}
table.reset-table-css td,
table.reset-table-css th{
	padding-bottom: 0;
	padding-top: 0;
	font-size: 0.90rem;
}
table.reset-table-css thead{
	background: none;
}

table.has-inner-title{
	border-top: none;
	border-left: none;
	border-right: none;
}
table.has-inner-title td:not(.tbl-inner-title){
	border-right: solid 1px #BDBDBD;
}

td.tbl-inner-title{
	background-color: #fff;
	border-top: solid 1px #BDBDBD;
	border-bottom: solid 1px #BDBDBD;
	padding-top: 1.5rem;
	padding-bottom: 0;
	border-left: none;
	border-right: none;
}

.small_grey{
	font-weight: normal;
	font-size: 0.75rem;
	color: gray;
}

#reception-container table thead{
	background-color: #D6D6D6;
}


/** PREPARATION **/
table.prepa-conditionnement tr{
	background-color: transparent !important;
}
table.prepa-conditionnement tr.prepa_total{
	background-color: #1db8cc !important; 
	border-top: solid 1px #21749d;
}
table.prepa-conditionnement tr.prepa_total th{
	padding-top: 0.55rem;
	padding-bottom: 0.55rem;
}
table.prepa-conditionnement tr.head{
	border-bottom: solid 1px #21749d;
}
table.prepa-conditionnement th{
	padding-top: 0.75rem;
}

table.td_bg_white{
	width: 50%;
	margin: auto;
}

table.td_bg_white tbody td{
	background-color: white;
}

table.td_bg_white tr:hover{
	border: solid 1px #ddd;
} 

.padding-left-x1{
	padding-left:1.75rem;
}
.padding-left-x2{
	padding-left:3.5rem;
	padding-top: 0;
}

@media only screen and (max-width: 64.063em) {/* max-width 1025px, large screens */
	.table {
		overflow-x: auto;
	}
	.table,
	.tbody,
	.tr,
	.th,
	.td,
	.td:before{
		display:block;
	}

}